@charset "utf-8";

.accordion {
	max-width: 100%;
	margin: 0 20px 0 20px;
	border-bottom: solid 5px #FFF;
}
.accordion h3 {
    text-align: left;
   background: #f8f8f8;
	padding: 7px 15px;
	margin: 0;
	font: 20px Arial, Helvetica, sans-serif;
	border: solid 5px #fff;
	border-bottom: none;
	cursor: pointer;
	color:#000;
}
.accordion h3:hover {
	background: #096439;
	color:#FFF;
}
.accordion h3.active {
	background-position: right 5px;
}
.accordion p {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 3px #fff;
	border-right: solid 3px #fff;
}